<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/bootstrap4.css">
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <title>Untitled Document</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg my-nav">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				   	<span class="navbar-toggler-icon"><i class="fa fa-bars" aria-hidden="true"></i></span>
				</button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Features</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Pricing</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#">Disabled</a>
                </li>
            </ul>
        </div>
    </nav>

    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block w-100" src="img/slider-fullscreen-slide-1.jpg" alt="First slide">
                <div class="carousel-caption d-none d-md-block" style="top:50%;">
                    <h2>OUR OFFICE VIEW</h2>
                    <p>BEST PRIME LOCATION IN CITY</p>
                    <button class="btn btn-lg btn-danger">CLICK HERE</button>
                </div>
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="img/slider-fullscreen-slide-2.jpg" alt="Second slide">
                <div class="carousel-caption d-none d-md-block" style="top:50%;">
                    <h2>OUR OFFICE INNER VIEW</h2>
                    <p>BEST RELUXABLE LOCATION FOR WORK</p>
                    <button class="btn btn-lg btn-danger">CLICK HERE</button>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

    <div class="container text-center mb-5">
        <div class="row">
            <div class="col-md-12">
                <h2>CORE <strong class="text-primary">FEATURES</strong></h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem, animi sapiente! Ab dignissimos labore eum delectus fugit voluptas deserunt vero asperiores quae, et, ut rem, voluptatem natus quis porro atque.</p>
            </div>
        </div>
    </div>

    <div class="container-fluid choose">
        <div class="container pt-4 pb-4">
            <div class="row text-center mb-4">
                <div class="col-md-12">
                    <h2 class="text-primary">OUR SERVICES</h2>
                </div>
            </div>

            <div class="row">
                <div class="col-md-4">
                    <div class="card upper-card">
                        <div class="icon"><i class="fa fa-bullhorn" aria-hidden="true"></i></div>
                        <div class="card-body">
                            <h3>Brand Awareness</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem ex id unde deleniti porro libero maiores.</p>
                        </div>
                    </div>

                </div>

                <div class="col-md-4">
                    <div class="card upper-card">
                        <div class="icon"><i class="fa fa-bullhorn" aria-hidden="true"></i></div>
                        <div class="card-body">
                            <h3>Brand Awareness</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem ex id unde deleniti porro libero maiores.</p>
                        </div>
                    </div>

                </div>

                <div class="col-md-4">
                    <div class="card upper-card">
                        <div class="icon"><i class="fa fa-bullhorn" aria-hidden="true"></i></div>
                        <div class="card-body">
                            <h3>Brand Awareness</h3>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem ex id unde deleniti porro libero maiores.</p>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="container mt-5">
        <div class="row text-center">
            <div class="col-md-12">
                <h2>WHY <strong class="text-primary">CHOOSE</strong> US</h2>
            </div>
        </div>

        <div class="row text-center">
            <div class="col-md-8 offset-md-2">
                Atque ducimus velit, earum quidem, iusto dolorem. Ex ipsam totam quas blanditiis, pariatur maxime ipsa iste, doloremque neque doloribus, error. Corrupti, tenetur.
            </div>
        </div>

        <div class="row mt-5">
            <div class="col-md-6">
                <img src="img/section-image-1.png" alt="image" class="img-fluid m-auto">
            </div>
            <div class="col-md-6">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae tenetur sit quod quaerat officiis aperiam, molestiae nam omnis quam cupiditate. Eius amet nemo maxime error accusamus reprehenderit dignissimos. Necessitatibus, ipsa.</p>
                <div class="media">
                    <i class="fa fa-eye" aria-hidden="true"></i>
                    <div class="media-body">
                        <h5 class="mt-0">Extramly Flexable</h5>
                        Cras sit amet nibh libero, in gravida nulla.

                    </div>
                </div>

                <div class="media">
                    <i class="fa fa-diamond" aria-hidden="true"></i>
                    <div class="media-body">
                        <h5 class="mt-0">Packed Full Of Features</h5>
                        Cras sit amet nibh libero, in gravida nulla.

                    </div>
                </div>

                <div class="media">
                    <i class="fa fa-phone" aria-hidden="true"></i>
                    <div class="media-body">
                        <h5 class="mt-0">24/7 Support</h5>
                        Cras sit amet nibh libero, in gravida nulla.
                    </div>
                </div>
                <div class="my-btn">
                    <button class="btn btn-lg btn-outline-success">LEARN MORE &gt;</button>
                </div>
            </div>
        </div>

    </div>

    <div class="container mt-4">
        <div class="row">
            <div class="col-md-6">
                <h2>WHAT WE <strong class="text-primary">OFFER </strong></h2>
                <hr>
                <p>Lorem ipsum dolor sit amet, lotrem some colored text. Nulla explicabo attention to this blanditiis, ex cupiditate ipsam debitis rem.</p>

                <p><i class="fa fa-pencil-square-o"></i> 27 Predifined Home </p>
                <p><i class="fa fa-pencil-square-o" aria-hidden="true"></i> Tons of Components and Shortcodes</p>
                <p><i class="fa fa-pencil-square-o" aria-hidden="true"></i> Free support</p>
                <p><i class="fa fa-pencil-square-o" aria-hidden="true"></i> 190+ HTML files</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Some bold text, unde voluptatum quidem explicabo et eius aut nisi dolore Learn More</p>
                <button class="btn btn-lg btn-primary"><i class="fa fa-users" aria-hidden="true"></i>LEARN MORE</button>
            </div>

            <div class="col-md-6">
                <ul id="tabsJustified" class="nav nav-tabs">
                    <li class="nav-item"><a href="" data-target="#home1" data-toggle="tab" class="nav-link small text-uppercase active">Home</a></li>
                    <li class="nav-item"><a href="" data-target="#profile1" data-toggle="tab" class="nav-link small text-uppercase ">Profile</a></li>
                    <li class="nav-item"><a href="" data-target="#messages1" data-toggle="tab" class="nav-link small text-uppercase">Messages</a></li>
                </ul>
                <br>
                <div id="tabsJustifiedContent" class="tab-content">
                    <div id="home1" class="tab-pane fade active show">
                        <!--for home-->
                        <img src="img/section-image-3.jpg" alt="img" class="img-fluid">
                    </div>
                    <div id="profile1" class="tab-pane fade ">
                        <div id="accordion" role="tablist">
                            <div class="card">
                                <div class="card-header" role="tab" id="headingOne">
                                    <h5 class="mb-0">
                                        <a data-toggle="collapse" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
																					Collapsible Group Item #1
																				</a>
                                    </h5>
                                </div>
                                <div id="collapseOne" class="collapse show" role="tabpanel" aria-labelledby="headingOne" data-parent="#accordion">
                                    Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute.
                                </div>
                            </div>

                            <div class="card">
                                <div class="card-header" role="tab" id="headingTwo">
                                    <h5 class="mb-0">
                                        <a class="collapsed" data-toggle="collapse" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
																					Collapsible Group Item #2
																				</a>
                                    </h5>
                                </div>
                                <div id="collapseTwo" class="collapse" role="tabpanel" aria-labelledby="headingTwo" data-parent="#accordion">
                                    <div class="card-body">
                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute.
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" role="tab" id="headingThree">
                                    <h5 class="mb-0">
                                        <a class="collapsed" data-toggle="collapse" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
																					Collapsible Group Item #3
																				</a>
                                    </h5>
                                </div>
                                <div id="collapseThree" class="collapse" role="tabpanel" aria-labelledby="headingThree" data-parent="#accordion">
                                    <div class="card-body">
                                        Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute.
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div id="messages1" class="tab-pane fade">
                        <h2>Why we best?</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit possimus fuga deleniti blanditiis, illum voluptatum officia sunt, aspernatur totam odio quasi adipisci ducimus maiores pariatur qui, consectetur non vitae a!Lorem
                            ipsum dolor sit amet, consectetur adipisicing elit. Suscipit possimus fuga deleniti blanditiis, illum voluptatum officia sunt, aspernatur totam odio quasi adipisci ducimus maiores pariatur qui, consectetur non vitae a!
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid mt-5">
        <div class="row text-center mb-4">
            <div class="col-md-12">
                <h2>OUR <strong class="text-primary">PORTFOLIO</strong></h2>
            </div>
            <p class="col-md-6 offset-md-3">Atque ducimus velit, earum quidem, iusto dolorem. Ex ipsam totam quas blanditiis, pariatur maxime ipsa iste, doloremque neque doloribus, error. Corrupti, tenetur.</p>
        </div>

        <div class="row">
            <div class="col-lg-3 col-md-4 col-sm-6 col-12 padding-0">
                <div class="hovereffect">
                    <img class="img-fluid" src="img/portfolio-1.jpg" alt="img">
                    <div class="overlay">
                        <h2>hover effect 1</h2>
                        <a class="info" href="#">link here</a>
                    </div>
                </div>
            </div>

            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 padding-0">
                <div class="hovereffect">
                    <img class="img-fluid" src="img/portfolio-2.jpg" alt="">
                    <div class="overlay">
                        <h2>Hover effect 2</h2>
                        <a class="info" href="#">link here</a>
                    </div>
                </div>
            </div>

            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 padding-0">
                <div class="hovereffect">
                    <img class="img-fluid" src="img/portfolio-3.jpg" alt="">
                    <div class="overlay">
                        <h2>Hover effect 3</h2>
                        <a class="info" href="#">link here</a>
                    </div>
                </div>
            </div>

            <div class="col-lg-3 col-md-4 col-sm-6 col-xs-12 padding-0">
                <div class="hovereffect">
                    <img class="img-fluid" src="img/portfolio-4.jpg" alt="">
                    <div class="overlay">
                        <h2>Hover effect 4</h2>
                        <a class="info" href="#">link here</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container mt-5">
        <div class="text-center mb-4">
            <h2 class="text-primary">TESTIMONIAL</h2>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div id="testimonial-slider" class="owl-carousel">
                    <div class="testimonial">
                        <div class="pic">
                            <img src="img/testimonial-1.jpg">
                        </div>
                        <div class="testimonial-profile">
                            <h3 class="title">williamson</h3>
                            <span class="post">Web Developer</span>
                        </div>
                        <p class="description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam varius eros consequat auctor gravida. Fusce tristique lacus at urna sollicitudin pulvinar. Suspendisse hendrerit ultrices mauris.
                        </p>
                    </div>

                    <div class="testimonial">
                        <div class="pic">
                            <img src="img/testimonial-2.jpg">
                        </div>
                        <div class="testimonial-profile">
                            <h3 class="title">Kristina</h3>
                            <span class="post">Web Designer</span>
                        </div>
                        <p class="description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam varius eros consequat auctor gravida. Fusce tristique lacus at urna sollicitudin pulvinar. Suspendisse hendrerit ultrices mauris.
                        </p>
                    </div>
                    <div class="testimonial">
                        <div class="pic">
                            <img src="img/testimonial-1.jpg">
                        </div>
                        <div class="testimonial-profile">
                            <h3 class="title">Steve Thomas</h3>
                            <span class="post">Web Developer</span>
                        </div>
                        <p class="description">
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam varius eros consequat auctor gravida. Fusce tristique lacus at urna sollicitudin pulvinar. Suspendisse hendrerit ultrices mauris.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer>
        <div class="container mt-3">
            <div class="row">
                <div class="col-md-3">
                    <ul>
                        <li><a href="#">link1</a></li>
                        <li><a href="#">link1</a></li>
                        <li><a href="#">link1</a></li>
                    </ul>
                </div>
                <div class="col-md-3">
                    <ul>
                        <li><a href="#">link1</a></li>
                        <li><a href="#">link1</a></li>
                        <li><a href="#">link1</a></li>
                    </ul>
                </div>
                <div class="col-md-3">
                    <ul>
                        <li><a href="#">link1</a></li>
                        <li><a href="#">link1</a></li>
                        <li><a href="#">link1</a></li>

                    </ul>
                </div>
                <div class="col-md-3">
                    <div class="input-group">
                        <input type="text" placeholder="username" class="form-control">
                    </div>
                    <div class="input-group mt-4">
                        <input type="password" placeholder="password" class="form-control">
                    </div>
                    <div class="input-group mt-4">
                        <input type="submit" value="submit" name="submit">
                    </div>

                </div>
            </div>
        </div>
    </footer>

    <div class="container-fluid footer-copywrite">
        <div class="col-md-12 text-center lead">Copyright @ 2018 Luis Rodriguez</div>
    </div>


    <!-- SCRIPTS-->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>


    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js"></script>
    <script>
        $(document).ready(function() {
            $("#testimonial-slider").owlCarousel({
                items: 2,
                itemsDesktop: [1000, 2],
                itemsDesktopSmall: [979, 2],
                itemsTablet: [768, 1],
                pagination: false,
                navigation: true,
                navigationText: ["", ""],
                autoPlay: true
            })
        })
    </script>
</body>

</html>